Bug 1546515 - git-extras-4.6.0 is available
Summary: git-extras-4.6.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-extras
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-18 12:14 UTC by Upstream Release Monitoring
Modified: 2018-10-22 23:57 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-09-26 20:20:05 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-02-18 12:14:20 UTC
Latest upstream release: 4.5.0
Current version/release in rawhide: 4.4.0-3.fc28
URL: https://github.com/tj/git-extras

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1167/

Comment 1 Upstream Release Monitoring 2018-08-12 00:15:08 UTC
Latest upstream release: 4.6.0
Current version/release in rawhide: 4.4.0-4.fc29
URL: https://github.com/tj/git-extras

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1167/

Comment 2 Fedora Update System 2018-09-07 13:40:43 UTC
git-extras-4.6.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-80e9370cb7

Comment 3 Fedora Update System 2018-09-07 13:40:49 UTC
git-extras-4.6.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e81b50725

Comment 4 Fedora Update System 2018-09-07 13:40:56 UTC
git-extras-4.6.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0ed816f419

Comment 5 Fedora Update System 2018-09-07 13:41:01 UTC
git-extras-4.6.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-63fb28fae2

Comment 6 Fedora Update System 2018-09-07 13:41:07 UTC
git-extras-4.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8f4e7824bc

Comment 7 Fedora Update System 2018-09-07 22:50:06 UTC
git-extras-4.6.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-80e9370cb7

Comment 8 Fedora Update System 2018-09-09 03:49:04 UTC
git-extras-4.6.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-63fb28fae2

Comment 9 Fedora Update System 2018-09-09 09:19:31 UTC
git-extras-4.6.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e81b50725

Comment 10 Fedora Update System 2018-09-09 09:54:44 UTC
git-extras-4.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0ed816f419

Comment 11 Fedora Update System 2018-09-09 09:55:36 UTC
git-extras-4.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8f4e7824bc

Comment 12 Fedora Update System 2018-09-11 07:44:21 UTC
git-extras-4.6.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0ed816f419

Comment 13 Fedora Update System 2018-09-11 17:06:03 UTC
git-extras-4.6.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0ed816f419

Comment 14 Fedora Update System 2018-09-12 10:43:51 UTC
git-extras-4.6.0-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-80e9370cb7

Comment 15 Fedora Update System 2018-09-12 10:44:13 UTC
git-extras-4.6.0-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e81b50725

Comment 16 Fedora Update System 2018-09-12 10:44:43 UTC
git-extras-4.6.0-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0ed816f419

Comment 17 Fedora Update System 2018-09-12 10:45:12 UTC
git-extras-4.6.0-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-63fb28fae2

Comment 18 Fedora Update System 2018-09-12 10:45:52 UTC
git-extras-4.6.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8f4e7824bc

Comment 19 Fedora Update System 2018-09-13 03:30:39 UTC
git-extras-4.6.0-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-80e9370cb7

Comment 20 Fedora Update System 2018-09-13 17:51:35 UTC
git-extras-4.6.0-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5e81b50725

Comment 21 Fedora Update System 2018-09-13 17:59:28 UTC
git-extras-4.6.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0ed816f419

Comment 22 Fedora Update System 2018-09-14 15:47:50 UTC
git-extras-4.6.0-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-63fb28fae2

Comment 23 Fedora Update System 2018-09-17 03:33:35 UTC
git-extras-4.6.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8f4e7824bc

Comment 24 Fedora Update System 2018-09-26 20:20:05 UTC
git-extras-4.6.0-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2018-09-27 16:17:21 UTC
git-extras-4.6.0-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2018-09-27 17:28:20 UTC
git-extras-4.6.0-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2018-10-07 20:55:55 UTC
git-extras-4.6.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2018-10-22 23:57:50 UTC
git-extras-4.6.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.